$d=function(id){return document.getElementById(id);}
var tmt='';
var tm2t='';
var nnx = '';
function sm(nn){nnx=nn;st=eval(nnx+"t");clearTimeout(st);o=$d(nn);o.style.display="block";document.onmousemove=cp;}
function cp(event)
{evt=window.event?window.event:event;var pointer=function(event){return{x:event.pageX||(event.clientX+
(document.documentElement.scrollLeft||document.body.scrollLeft)),y:event.pageY||(event.clientY+
(document.documentElement.scrollTop||document.body.scrollTop))};}(evt);l=o.offsetLeft-20;t=o.offsetTop-20;r=l+o.offsetWidth+40;b=o.offsetTop+o.offsetHeight+20;py=pointer.y;px=pointer.x;if((py>t&&py<b)&&(px>l&&px<r)){}
else{st=eval(nnx+"t");st=setTimeout(function(){o.style.display="none";},50);document.onmousemove=function(){};}}

function MM_openBrWindow(theURL,winName,features) { //v2.0
window.open(theURL,winName,features);
}
function mOvr(src,clrOver) { if (!src.contains(event.fromElement)) { src.style.cursor = 'hand'; src.bgColor = clrOver; }}function mOut(src,clrIn){ if (!src.contains(event.toElement)) { src.style.cursor = 'default'; src.bgColor = clrIn; }} function mClk(src) { if(event.srcElement.tagName=='TD'){src.children.tags('A')[0].click();} }
function mClk2(src) { if(event.srcElement.tagName=='TR'){src.children.tags('A')[0].click();} }
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
function mover(src,color){src.style.backgroundColor=color}
function mout(src,color){src.style.backgroundColor=color}
function MM_jumpMenu(targ,selObj,restore){ //v3.0
eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
if (restore) selObj.selectedIndex=0;
}
// -->
function MM_findObj(n, d) { //v4.01
var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
if(!x && d.getElementById) x=d.getElementById(n); return x;
}
function MM_showHideLayers() { //v6.0
var i,p,v,obj,args=MM_showHideLayers.arguments;
for (i=0; i<(args.length-2); i+=3) if ((obj=MM_findObj(args[i]))!=null) { v=args[i+2];
if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v=='hide')?'hidden':v; }
obj.visibility=v; }
}



<!--
function em(e){	return document.getElementById(e)}
function start() {setInterval('refreshCalendarClock()',1000);var m=g_cookie('m');document.gomail.domains.selectedIndex=m}
function g_cookie(name)
{var arg = name + "=";var alen = arg.length;var c= document.cookie;var clen =c.length;var i = 0
while (i < clen){var j = i + alen
if (c.substring(i, j) == arg)
return _GetCookieVal (j)
i = c.indexOf(" ", i) + 1
if (i == 0) break}
return null}
function s_cookie(name, value)
{var expdate = new Date();var argv = s_cookie.arguments;var argc = s_cookie.arguments.length
var expires = (argc > 2) ? argv[2] : null;var path = (argc > 3) ? argv[3] : null
var domain = (argc > 4) ? argv[4] : null;var secure = (argc > 5) ? argv[5] : false
if(expires!=null) expdate.setTime(expdate.getTime() + ( expires * 1000 ))
document.cookie = name + "=" + escape (value) +((expires == null) ? "" : ("; expires="+ expdate.toGMTString()))
+((path == null) ? "" : ("; path=" + path)) +((domain == null) ? "" : ("; domain=" + domain))
+((secure == true) ? "; secure" : "")}
function _GetCookieVal(offset)
{var c= document.cookie;var endstr = c.indexOf (";", offset)
if (endstr == -1) endstr = c.length
return unescape(c.substring(offset, endstr))}

var bda=[[['www.baidu.com/index.php?tn=xue666_pg'],['www.baidu.com/s'],['']],[['mp3.baidu.com'],['mp3.baidu.com/m'],['134217728']],[['image.baidu.com'],['image.baidu.com/i'],['201326592']],[['video.baidu.com'],['video.baidu.com/v'],'301989888'],[['zhidao.baidu.com'],['zhidao.baidu.com/q'],['17']],[['post.baidu.com'],['post.baidu.com/f'],['']]]
gla=[[['www.google.cn/custom?sa=%CB%D1%CB%F7&client=pub-3498092475201884&forid=1&ie=GB2312&oe=GB2312&safe=active&hl=zh-CN'],['www.google.cn/custom?sa=%CB%D1%CB%F7&client=pub-3498092475201884&forid=1&ie=GB2312&oe=GB2312&safe=active&hl=zh-CN']],[['music.cn.yahoo.com/'],['music.cn.yahoo.com/search']],[['images.google.cn/images?&hl=zh-CN&channel=searchlink'],['images.google.cn/images']],[['video.google.cn/videosearch?&hl=zh-CN&channel=searchlink'],['video.google.cn/videosearch']],[['www.baidu.com/s?tn=xue666_pg&wd=免费电影'],['search.union.yahoo.com.cn/click/search.htm?']]]
var srhwd=[["<a href='http://top.baidu.com'>热门搜索</a>：<a href='http://www.baidu.com/s?tn=xue666_pg&wd=台风海鸥'>台风海鸥</a>&nbsp;&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=赤壁'>赤壁</a>&nbsp;&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=猫和老鼠'>猫和老鼠</a>"],["<a href='http://www.baidu.com/s?tn=xue666_pg&wd=流行歌曲'>流行歌曲</a>：<a href='http://www.baidu.com/s?tn=xue666_pg&wd=孤单摩天轮'>孤单摩天轮</a>&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=我们的纪念'>我们的纪念</a>"],["<a href='http://www.baidu.com/search/image_wallpaper.html'>热门图片</a>：<a href='http://www.baidu.com/s?tn=xue666_pg&wd=爆笑趣图'>爆笑趣图</a>&nbsp;&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=美女明星'>美女明星</a>&nbsp;&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=火影忍者'>火影忍者</a>"],["<a href='http://list.video.baidu.com/videostar.html'>精彩视频</a>：<a href='http://www.baidu.com/s?tn=xue666_pg&wd=豪杰春香'>豪杰春香</a>&nbsp;&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=丑女无敌'>丑女无敌</a>&nbsp;&nbsp;<a href='http://www.baidu.com/s?tn=xue666_pg&wd=珠光宝气'>珠光宝气</a>"]]
var stab=1,srh_htm;
var bk=0;var gk=0;
var pswd=[['美女明星'],['NBA明星'],['火影忍者'],['灌篮高手'],['自然风景'],['海底世界'],['十二生宵'],['名胜古迹'],['名车鉴赏'],['军事武器']]
var mswd=[['左边'],['感恩的心'],['北京欢迎你'],['北极星的眼泪'],['日不落'],['青花瓷'],['舍不得'],['为你写诗'],['月亮之上'],['天路']]
function sh(i) {
if(i!=stab) {
if(document.bdfm.word.value=='') bk=0
if(document.gform.q.value=='') gk=0
em('lt'+i).className='active'
em('lt'+stab).className=''
em('srh_a').href='http://'+bda[i-1][0];
document.bdfm.action='http://'+bda[i-1][1];
document.bdfm.ct.value=bda[i-1][2];
em('gl_a').href='http://'+gla[i-1][0];
if(i==2) {
	document.yhfm.action='http://'+gla[i-1][1]
	var len=mswd.length
	if(bk==0) {
	var idx=Math.floor(Math.random()*len)
	document.bdfm.word.value=mswd[idx]
	}
	if(gk==0) {
	gidx=Math.floor(Math.random()*len)
	if(gidx==idx){if(idx>=len-1) gidx=0;else gidx=idx+1}
	document.gform.q.value=mswd[gidx]
}
} else document.gform.action='http://'+gla[i-1][1];
if(i==3) {
document.bdfm.lm.value='-1';
len=pswd.length
if(bk==0) {
var idx=Math.floor(Math.random()*len)
document.bdfm.word.value=pswd[idx]
}
if(gk==0) {
gidx=Math.floor(Math.random()*len)
if(gidx==idx){if(idx>=len-1) gidx=0;else gidx=idx+1}
document.gform.q.value=pswd[gidx]
}}
else {if(i==2) document.bdfm.lm.value='-1';else document.bdfm.lm.value=''}
if(i==5) {document.bdfm.tn.value='ikaslist'
document.yhus.action='http://'+gla[i-1][1]}
else {document.bdfm.tn.value='xue666_pg'}
if(i==6) {document.bdfm.kw.value=document.bdfm.word.value}
else {document.bdfm.kw.value=''}
if(!(i==2||i==3)) {if(gk==0) document.gform.q.value='';if(bk==0) document.bdfm.word.value=''}
document.bdfm.word.select()
stab=i
em('gl_i').src='i/gl_'+i+'.gif';
em('srh_i').src='i/srh_'+i+'.gif'}
document.getElementById('adxx').innerHTML = srhwd[i-1];
}
function pres(a) {if(a==1) {if(!bk) {bdfm.word.value='';bk=1}} else {if(!gk) {gform.q.value='';gk=1}}}
function kup(a) {if(a==1) bk=1;else gk=1}
function gss() {
if(stab==2) {
document.yhfm.p.value=document.gform.q.value
clickCount(document.yhfm.action)
document.yhfm.submit()
return false
} else if(stab==4) {
document.ggv.q.value=document.gform.q.value+"\ufeff"
document.ggv.acceptCharset="UTF-8"
//clickCount(document.ggv.action)
document.ggv.submit()
return false
} else if(gform.action!='http://www.google.cn/search') clickCount(document.gform.action)}
//-->



var tab_now = 1;
function s(a){
	if(a!=tab_now) {	
		if(a==1) {
		em('tl_'+a).className='selectd';
		em('tl_'+tab_now).className='noselectd';
			em('fav').style.display='none';
			em('nav').style.display='';
			em('tl_1').className='mzbg_1 f9pt';em('tl_2').className='mzbg_2 f9pt';em('tl_3').className='mzbg_2 f9pt';em('tl_4').className='mzbg_2 f9pt';
                        document.getElementById("nav").innerHTML=document.getElementById("keynav").innerHTML
		}
		if(a==2){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_4 f9pt';em('tl_3').className='mzbg_2 f9pt';em('tl_4').className='mzbg_2 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		if(a==3){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_3 f9pt';em('tl_3').className='mzbg_4 f9pt';em('tl_4').className='mzbg_2 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		if(a==4){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_3 f9pt';em('tl_3').className='mzbg_3 f9pt';em('tl_4').className='mzbg_4 f9pt';
			em('fav_i').src= "fav";
		}
		if(a==5){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_3 f9pt';em('tl_3').className='mzbg_5 f9pt';em('tl_4').className='mzbg_2 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		tab_now=a;
	} else {
	document.getElementById("nav").innerHTML=document.getElementById("keynav").innerHTML
	}
}

function em(e){	return document.getElementById(e)}